 --- Development sqlite database --- 
 --- Development stage --- 
[
    {
        "model": "auth.user",
        "pk": 1,
        "fields": {
            "password": "pbkdf2_sha256$100000$pu4yd74Yw8vd$cpecLMlMn0/X2vPqQb2U7QFyjq939RFiXHVECRFtaVU=",
            "last_login": "2018-07-01T13:56:56.740Z",
            "is_superuser": true,
            "username": "esthi",
            "first_name": "",
            "last_name": "",
            "email": "kleinhenz.e@gmail.com",
            "is_staff": true,
            "is_active": true,
            "date_joined": "2018-06-28T13:57:47.425Z",
            "groups": [],
            "user_permissions": []
        }
    },
    {
        "model": "auth.user",
        "pk": 2,
        "fields": {
            "password": "pbkdf2_sha256$100000$YJSGkUAoHugp$Avd1ki42aJJyZsOf8eZaai6WsnzXkvAPdgoq/zlxVZY=",
            "last_login": "2018-07-01T13:12:58.614Z",
            "is_superuser": false,
            "username": "lukas",
            "first_name": "",
            "last_name": "",
            "email": "",
            "is_staff": true,
            "is_active": true,
            "date_joined": "2018-07-01T13:11:13.561Z",
            "groups": [],
            "user_permissions": []
        }
    },
    {
        "model": "auth.user",
        "pk": 3,
        "fields": {
            "password": "pbkdf2_sha256$100000$TthrDFGOHn9P$4ZW9grEz+Zj/zszRTIFrwmmp1EQUQYGVftAnIeI3OXs=",
            "last_login": null,
            "is_superuser": true,
            "username": "foo",
            "first_name": "",
            "last_name": "",
            "email": "",
            "is_staff": true,
            "is_active": true,
            "date_joined": "2018-07-01T13:15:50.396Z",
            "groups": [],
            "user_permissions": []
        }
    },
    {
        "model": "auth.user",
        "pk": 4,
        "fields": {
            "password": "pbkdf2_sha256$100000$wEGOSs8E71GL$6KbihvE8ENSJ1lKQSAYsLb14BdwXY0hw3cKu7ImoR8Y=",
            "last_login": null,
            "is_superuser": false,
            "username": "stefan",
            "first_name": "",
            "last_name": "",
            "email": "",
            "is_staff": false,
            "is_active": true,
            "date_joined": "2018-07-01T13:16:39.839Z",
            "groups": [],
            "user_permissions": []
        }
    },
    {
        "model": "auth.user",
        "pk": 5,
        "fields": {
            "password": "pbkdf2_sha256$100000$JfhBNx94qFkw$b0Zefa6oyWN4P8NoZ0vxUlGJp4HkOKSDOR7mROjHuJQ=",
            "last_login": null,
            "is_superuser": false,
            "username": "willsmith",
            "first_name": "",
            "last_name": "",
            "email": "",
            "is_staff": false,
            "is_active": true,
            "date_joined": "2018-07-01T14:00:11Z",
            "groups": [
                1
            ],
            "user_permissions": []
        }
    }
]